.ddsmoothmenu{
    padding-top: 7px;
}

.ddsmoothmenu ul{
    z-index:100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
    position: relative;
    display: inline;
    float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a {
    display: block;
    width: 85px;
    height: 31px;
    line-height: 28px;
    padding: 0;
    margin-right: 0.5px;
    margin-bottom: 10px;
    padding-left: 0.5px;
    font-size: 14px;
    color: #d6d6ce;	
    text-decoration: none;
    font-weight: 400;
    outline: none;
    text-align: center;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    color: #fff;
    background: url("../../images/templatemo_menu_hover.png");
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul {
    position: absolute;
    width: 172px;
    left: 0;
    display: none; /*collapse all sub menus to begin with*/
    visibility: hidden;
    background: url("../images/templatemo_smm.png") repeat-y #222;
}

.ddsmoothmenu ul li ul span.top { 
    position: absolute; 
    width: 184px; 
    height: 10px; 
    top: -10px; 
    left: 0;  
    background: url("../images/templatemo_smt.png") no-repeat; 
}

.ddsmoothmenu ul li ul span.bottom { 
    position: absolute; 
    width: 184px; 
    height: 10px; 
    bottom: -10px; 
    left: 0;  
    background: url("../images/templatemo_smb.png") no-repeat; 
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
    display: list-item;
    float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
    top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
    font-weight: 400;
    width: 130px; /*width of sub menus*/
    height: 28px;
    padding: 0 20px;
    margin: 0 2px;
    line-height: 28px;
    font-size: 11px;	
    text-align: left;
    background: none;
    color: #bbb3ac;
    border-top: 1px solid #333;
    border-bottom: 1px solid #000
}

.ddsmoothmenu ul li ul li .last {
    border-bottom: none;
}

.ddsmoothmenu ul li ul li a.selected, .ddsmoothmenu ul li ul li a:hover {
    color: #fff;
    font-weight: 700;
    background: none;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{
    height: 1%;
} /*Holly Hack for IE7 and below*/

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
    position: absolute;
    top: 12px;
    right: 7px;
}

.rightarrowclass{
    position: absolute;
    top: 6px;
    right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
    opacity: 0.5;
}

/* menu */